[FIXED BUG] Cannot update to Plesk Obsidian 18.0.29 on Plesk for Windows: Error occured while performing sub-action 'UpgradeZip'

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request